Unity 5.0 - with Exchange Clustering

Unanswered Question
Jan 23rd, 2008
User Badges:

Hi There,


Could someone please advise what prerequisites there are for running Unity 5.0 with an Exchange cluster.


I am particularly interested in the exchange cluster side. e.g. Version of Windows required.


Andrew

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
thfergus Thu, 01/24/2008 - 09:53
User Badges:
  • Cisco Employee,

Andrew, here are the requirements for Exchange clustering taken from the Unity system requirements documentation:


Exchange Requirements-Message Store Clustering

When Cisco Unity will service subscribers in an Exchange cluster:


•Exchange 2003 clustering is supported.


•Exchange 2000 clustering is supported.


•Do not install Cisco Unity on a server in an Exchange cluster.


•Do not install a Cisco Unity Voice Connector for Microsoft Exchange on a server in an Exchange cluster.


Exchange 2007 clustering will be tested shortly after Cisco Unity 5.0(1) is released. When it has been qualified, this document will be updated to indicate that Exchange 2007 clustering is supported and to list requirements specific to Exchange 2007, if any.


Homing Cisco Unity subscriber mailboxes in an Exchange cluster is supported. However, clustered Exchange servers require special hardware that Cisco does not provide and advanced knowledge of Windows and of Exchange clustering. Cisco will not help with configuration or support of the Exchange cluster; it is the responsibility of the customer to obtain support for the Exchange cluster.


•The customer can configure Exchange clustering by using the Voice Mail Run-Time Edition of Microsoft Exchange Server 2003 Enterprise Edition that is shipped with Cisco Unity. However, the customer is responsible for supporting the Exchange cluster and any custom hardware or configuration.



Actions

This Discussion